<?
if(strlen($item)<=0 || strlen($amt)<=0)
{
 print "<script> alert('Insufficient Entry'); history.back(1); </script>";
 return;
}

$sql="update opitem set grpcode='$grp',itemname='$item',amt='$amt' where itemcode='$code'";

include("opendb.php");
mysqli_query($db,$sql) or die(mysqli_error());
include("opmas.php");
?>
